function Scelta()
{
var scelta= document.getElementById("sceltautente").value;
s=parseInt(scelta);
testo = "Clicca qui per accedere alla tua funzione";
switch (s) 
{
   case 1:
   risultato = testo.link("/Gruppo 1/Introduzione/");
   break;
   case 2:
   risultato = testo.link("/Gruppo 1/Tyerman");
   break;
   case 3:
   risultato = testo.link("/Gruppo 1/Musarra");
   break;
   case 4:
   risultato = testo.link("/Gruppo 1/Massimo");
   break;
   default:
   alert("Questa scelta non esiste RIPROVA!");
   break;	
}
document.getElementById("demo").innerHTML = risultato;
}